.ddsmoothmenu{
background: #282727; /*background of menu bar (default state)*/
/*width:300px;*/
height:46px;
}

.ddsmoothmenu ul{
width:240px;
z-index:100;
margin: 0 auto;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
/*background: #282727; /*background of menu items (default state)*/
color: white;
padding: 8px 10px;
border-right: 0px solid #282727;
color: #2d2b2b;
text-decoration: none;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
font-size:14px;
font-family:"微软雅黑";
line-height:30px;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#00addd;
/*background:url(sanjiao.png) no-repeat; width:100%;*/
color: white;
}

/*.ddsmoothmenu ul li a:hover{
background: #282727; background of menu items during onmouseover (hover state)
color: #65c6f1;
}*/
.ddsmoothmenu ul li ul li a:hover{
background: #FFF; /*background of menu items during onmouseover (hover state)*/
color: #00addd;

}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
text-indent:20px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana; /*width of sub menus*/

margin: 0;
border-top-width: 0;
border-bottom: 0px solid gray;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}